# Generated by Django 4.1.7 on 2023-06-05 12:53

import core.storage_backends
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0028_alter_payoutdata_connected_account_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='pdf_check',
            field=models.FileField(max_length=500, null=True, storage=core.storage_backends.PDFStorage(), upload_to='', verbose_name='PDF Check'),
        ),
    ]
